<!DOCTYPE html>
<html lang="en">
    <head>
        <title>Indigo Invasion</title>
        <link rel="stylesheet" href="style.css"/>
        <meta charset="utf-8"/>
    </head>
    
    <body>
        <h1 style="color:#A0C">Indigo Invasion</h1>
        <p>Last week, a coalition of Asian designers, artists and advertisers announced the official color of Asia: <span style="color:#A0C">Indigo</span>.</p>

        <p><a href="index.html">Return to home page</a></p>
    </body>
</html>